/*
 *     __   __
 *    / /  / /_ _____ __ _  ___ _  _____
 *   / _ \/ / // / -_)  ' \/ _ \ / / -_)
 *  /_.__/_/\_,_/\__/_/_/_/\___/___/\__/
 *
 * TimelineModule.java
 *
 * See "License.txt" for information on license agreement,
 * usage, redistribution and warranties.
 *
 * $Id: TimelineModule.java,v 1.3 2005/01/26 22:41:43 drapel Exp $
 */

package birg.bluemove.timelines.core.timeline;


public class TimelineModule {

    protected boolean m_isActive = true;

    /**
     * Constructor.
     */
    public TimelineModule() {
    }

    /**
     * Returns active state.
     * @return boolean
     */
    public boolean isActive() {
        return m_isActive;
    }

    /**
     * Sets active state.
     * @param value boolean
     */
    public void setActive(boolean value) {
        m_isActive = value;
    }
}
