package birg.bluemove.timelines.core.timingblock;

/**
 * <p>Title: Bluemove</p>
 *
 * <p>Description: Modular Robot Project</p>
 *
 * <p>Copyright: Copyright (c) 2004</p>
 *
 * <p>Company: BIRG</p>
 *
 * @author Kevin Drapel
 * @version 1.0
 */
public class SkipBlock extends TimingBlock {

    /**
     * Constructor.
     */
    public SkipBlock() {
        super();
    }

    /**
     * Resets the block.
     */
    public void reset() {
    }

    /**
     * Gets next time value.
     * @param time double
     * @param delta double
     * @return double
     */
    public double getNextTime(double time, double delta) {
        return getEndTime();
    }
}
