/*
 *     __   __
 *    / /  / /_ _____ __ _  ___ _  _____
 *   / _ \/ / // / -_)  ' \/ _ \ / / -_)
 *  /_.__/_/\_,_/\__/_/_/_/\___/___/\__/
 *
 * Persistance.java
 *
 * See "License.txt" for information on license agreement,
 * usage, redistribution and warranties.
 *
 * $Id: Persistance.java,v 1.2 2005/01/25 23:55:12 jaquier Exp $
 */

package birg.bluemove.config.core;

/**
 * <p>Title: Bluemove</p>
 *
 * <p>Description: This interface defines the basics methods that must be
 * implemented by each persistance system (XML, databases, text files, ..).</p>
 *
 * <p>Copyright: Copyright (c) 2004</p>
 *
 * <p>Company: BIRG</p>
 * @author Cyril
 * @version 1.0
 */
public interface Persistance {
    /**
     * Gets the value from the persistance system.
     */
    public void get();

    /**
     * Sets the value to the persistance system.
     */
    public void set();
}
