/*
 *     __   __
 *    / /  / /_ _____ __ _  ___ _  _____
 *   / _ \/ / // / -_)  ' \/ _ \ |/ / -_)
 *  /_.__/_/\_,_/\__/_/_/_/\___/___/\__/
 *
 * Interpolator.java
 *
 * Created on 10. novembre 2004, 23:16
 *
 * See "License.txt" for information on license agreement,
 * usage, redistribution and warranties.
 *
 * $Id: Interpolator.java,v 1.2 2005/01/26 22:41:43 drapel Exp $
 */

package birg.bluemove.timelines.core.interpolator;

import java.util.List;

/**
 *
 * <p>Title: Bluemove</p>
 *
 * <p>Description: Modular Robot Project</p>
 *
 * <p>Copyright: Copyright (c) 2004</p>
 *
 * <p>Company: BIRG</p>
 *
 * @author Kevin Drapel
 * @version $Id: Interpolator.java,v 1.2 2005/01/26 22:41:43 drapel Exp $
 */
public interface Interpolator {
    /**
     * Interface for the evaluation
     * @param keys List
     * @param frame double
     * @return double
     */
    public double evaluate(List<Key> keys, double frame);
}
