/*
 *     __   __
 *    / /  / /_ _____ __ _  ___ _  _____
 *   / _ \/ / // / -_)  ' \/ _ \ / / -_)
 *  /_.__/_/\_,_/\__/_/_/_/\___/___/\__/
 *
 * InternetTools.java
 *
 * See "License.txt" for information on license agreement,
 * usage, redistribution and warranties.
 *
 * $Id: InternetTools.java,v 1.1 2005/01/25 23:45:04 jaquier Exp $
 */

package birg.bluemove.utils;

import java.io.IOException;

/**
 * <p>Title: Bluemove</p>
 *
 * <p>Description: This class only contains static methods. These methods are
 * usefull to open an URL in the system browser, ...</p>
 *
 * <p>Copyright: Copyright (c) 2004</p>
 *
 * <p>Company: BIRG</p>
 * @author Cyril
 * @version 1.0
 */
public class InternetTools {

    /**
     * Opens an URL in the system browser defined by the user.
     *
     * @param url String
     */
    public static void openURL(String browser, String url) {
        try {
            // Launch the browser and pass it the desired URL
            Runtime.getRuntime().exec(new String[] {browser, url});
        } catch (IOException e) {
            e.printStackTrace();
        }
    }
}
